@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family: 'Noto Sans JP', Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family:'Noto Sans JP', Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body{
	color: #333;
	font-weight: 400;
}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

/* color
---------------------------------------------- */
.red{color: #C7000A !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2.2;
	}

	.pc_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		position: relative;
		min-width: 1200px;
		overflow: hidden;
	}

	.wrap_type01{
		width: 1200px;
		padding-bottom: 140px;
		margin: 0 auto;
	}

	/*--404ページ--*/
	.body_404 .breadcrumb{padding-top: 10px;}

	.wrap_404{
		width: 1200px;
		text-align: center;
		padding-top: 100px;
		margin: 0 auto 150px;
	}

	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #C8000A;
		text-decoration: underline !important;
	}

	.link01:hover{text-decoration: none !important;}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		position: relative;
		width: 100%;
		height: 536px;
		margin-bottom: 60px;
	}

	.pagettl::before{
		content: "";
		width: 100%;
		height: 420px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
	}

	.pagettl_inner{
		width: 600px;
		height: 226px;
		background: #FFF;
		border-radius: 10px;
		text-align: center;
		box-shadow: 0 7px 15px rgba(221,221,221,0.5);
		padding: 55px 0;
		position: absolute;
		left: 50%;
		bottom: 0;
		margin-left: -300px;
	}

	.txt_pagettl01{
		font-size: 3rem;
		font-family: 'Cinzel', serif;
		line-height: 1.2;
	}

	.txt_pagettl01 span{
		display: block;
		color: #999;
		font-size: 1.4rem;
		letter-spacing: 0.1em;
		padding: 1px 0 19px;
	}

	.txt_pagettl01::after{
		content: "";
		display: block;
		width: 40px;
		height: 1px;
		background: #C8000A;
		margin: 0 auto;
	}

	.txt_pagettl02{
		font-size: 2.4rem;
		letter-spacing: 0.2em;
		margin-top: 5px;
	}

	.txt_pagettl02 span{
		font-family: 'Cinzel', serif;
		letter-spacing: 0.1em;
		margin-right: 4px;
	}

	/* ナビ
	---------------------------------------------- */
	.nav_type01{
		background: #F5F1F1;
		padding: 30px 0;
	}

	.nav_type01 ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.nav_type01 ul li{margin-right: 30px;}

	.nav_type01 ul li:last-child{margin-right: 0;}

	.nav_type01 ul li a{
		position: relative;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		color: #333;
		font-size: 1.3rem;
		line-height: 1.5;
		width: 216px;
		height: 100px;
		letter-spacing: 0.05em;
		background-color: #FFF;
		background-image: url(../img/ico_arrow02.png);
		background-repeat: no-repeat;
		background-position: right 20px bottom 20px;
		background-size: 18px 6px;
		border-radius: 7px;
		padding: 0 0 0 75px;
	}

	.nav_type01 ul li a::before{
		display: block;
		color: #999;
		font-size: 3.6rem;
		font-family: 'Cinzel', serif;
		position: absolute;
		top: 25px;
		left: 20px;
	}

	.nav_type01 ul li:nth-child(1) a::before{content: "01";}
	.nav_type01 ul li:nth-child(2) a::before{content: "02";}
	.nav_type01 ul li:nth-child(3) a::before{content: "03";}
	.nav_type01 ul li:nth-child(4) a::before{content: "04";}
	.nav_type01 ul li:nth-child(5) a::before{content: "05";}

	.nav_type01 ul li a:hover,
	.nav_type01 ul li.active a{
		color: #C8000A;
		background-image: url(../img/ico_arrow03.png);
	}

	.nav_type01 ul li a:hover::before,
	.nav_type01 ul li.active a::before{color: #C8000A;}

	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb01{
		padding-top: 15px;
		margin-bottom: 100px;
	}

	.breadcrumb02{
		background: #F5F1F1;
		padding: 10px 0;
		margin-bottom: 100px;
	}

	.breadcrumb ul{
		width: 1200px;
		margin: 0 auto;
		font-size: 1.2rem;
		line-height: 1.2;
		overflow: hidden;
		list-style: none;
	}

	.breadcrumb ul li{
		float:left;
		color: #BBB;
		margin-right: 7px;
	}

	.breadcrumb ul li:last-child{
		background: none;
		padding-right: 0;
		margin-right: 0;
	}

	.breadcrumb ul li a,
	.breadcrumb ul li span{
		background: url("../img/ico_arrow01.png") no-repeat right 0.4em;
		background-size: 5px;
		color: #BBB;
		padding-right: 15px;
	}

	.breadcrumb ul li a{text-decoration: underline;}

	.breadcrumb ul li a:hover{
		opacity: 0.7;
		text-decoration: none;
	}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		position: relative;
		font-size: 2.2rem;
		min-height: 37px;
		line-height: 1.4;
		letter-spacing: 0.1em;
		background: url(../img/ico_decoration02.png) no-repeat 0 0;
		background-size: 24px 37px;
		padding: 6px 0 0 37px;
		margin-bottom: 20px;
	}

	.heading02{
		color: #B5000A;
		font-size: 1.6rem;
		font-weight: bold;
		background: #F5F1F1;
		padding: 7px 10px 6px;
		margin-bottom: 30px;
	}

	.heading03{
		position: relative;
		font-weight: bold;
		padding-left: 13px;
		margin-bottom: 5px;
	}

	.heading03::before{
		content: "";
		display: inline-block;
		width: 6px;
		height: 6px;
		background: #B5000A;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3px;
	}

	/* リード文
	---------------------------------------------- */
	.lead01{
		width: 1000px;
		text-align: center;
		border: 1px solid #E9E2E2;
		border-radius: 7px;
		padding: 40px 40px 55px;
		margin: 0 auto;
	}

	.lead01 .ttl_lead01{
		font-size: 2.2rem;
		margin-bottom: 15px;
	}

	.lead01 .ttl_lead01::after{
		content: "";
		display: block;
		width: 145px;
		height: 5px;
		background: url(../img/ico_decoration01.png) no-repeat center;
		background-size: 145px 5px;
		margin: 12px auto 0;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_type01{width: 140px;}

	.btn_type01 a{
		display: block;
		color: #E6000C;
		font-family: 'Cinzel', serif;
		text-align: center;
		background: #FFF;
		border-radius: 7px;
		box-shadow: 0 4px 10px rgba(204,204,204,0.5);
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
		padding: 11px 0;
	}

	.btn_type01 a:hover{
		transform: translateY(-8px);
		-webkit-transform: translateY(-8px);
		-ms-transform: translateY(-8px);
	}

	.btn_type02.old{
		text-align: right;
		padding-top: 60px;
	}

	.btn_type02 a{
		display: inline-block;
		color: #333;
		font-size: 1.5rem;
		line-height: 1.2;
		background: url(../img/ico_arrow04.png) no-repeat 0 center;
		background-size: 6px 8px;
		padding-left: 15px;
	}

	.btn_type02 a:hover{color: #C8000A;}

	/* テーブル
	---------------------------------------------- */
	.type01{width: 100%;}

	.type01 th{
		width: 250px;
		font-weight: bold;
		background: #F3F3F3;
	}

	.type01 th,
	.type01 td{
		border: 1px solid #CCC;
		padding: 8px 20px;
	}

	.type01 td{background: #FFF;}

	/* リスト
	---------------------------------------------- */
	.list_type01 li{
		font-size: 1.5rem;
		line-height: 1.2;
		background: url(../img/ico_arrow04.png) no-repeat 0 center;
		background-size: 6px 8px;
		padding-left: 15px;
		margin-bottom: 10px;
	}

	.list_type01 li:last-child{margin-bottom: 0;}

	.list_type01 li a{color: #333;}

	.list_type01 li a:hover{color: #C8000A;}

	/* アーカイブスナビ
	---------------------------------------------- */
	.nav_archives{
		position: relative;
		border-bottom: 1px solid #D6D6D6;
		padding: 0 0 20px 145px;
		margin-bottom: 25px;
	}

	.nav_archives ul{
		display: -webkit-flex;
		display: flex;
	}

	.nav_archives ul li{margin-right: 30px;}

	.nav_archives ul li:last-child{margin-right: 0;}

	.nav_archives ul li a{
		color: #333;
		background: url(../img/ico_arrow04.png) no-repeat 0 center;
		background-size: 6px 8px;
		padding-left: 12px;
	}

	.nav_archives ul li a:hover{color: #C8000A;}

	.txt_archives{
		color: #B5000A;
		font-weight: bold;
		position: absolute;
		top: 0;
		left: 0;
	}

	/* フォーム関連
	---------------------------------------------- */

	/* 記事
	---------------------------------------------- */
	.article a{
		display: -webkit-flex;
		display: flex;
		line-height: 2.2;
		letter-spacing: 0.1em;
		border-bottom: 1px solid #D6D6D6;
		padding: 25px 0;
	}

	.article:last-child a{border-bottom: none;}

	.article a .date{
		display: block;
		color: #999;
		font-family: 'Cinzel', serif;
	}

	.article a h3{
		color: #333;
		margin-left: 45px;
	}

	.article a:hover h3{color: #C8000A;}

	.article.new a{
		background-image: url(../img/ico_new01.png);
		background-repeat: no-repeat;
		background-position: 130px 28px;
		background-size: 40px 23px;
	}

	.article.new a h3{padding-left: 50px;}

	.single_article .date{
		display: block;
		color: #999;
		font-family: 'Cinzel', serif;
	}

	.single_article .heading01{margin: 40px 0 50px;}

	.list_pager{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 170px;
		padding-top: 45px;
		margin: 0 auto;
	}

	.list_pager li{width: 100px;}

	.list_pager li:first-child,
	.list_pager li:last-child{width: 30px;}

	.list_pager li a{
		display: block;
		color: #FFF;
		font-size: 1.3rem;
		text-align: center;
		background: #B5000A;
		border-radius: 3px;
		padding: 1px 0;
	}

	.list_pager li:first-child a,
	.list_pager li:last-child a{background: #C8C8C8;}

	.list_pager li a:hover{background: #B5000A;}

	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{
		line-height: 2.2;
		overflow: hidden;
	}

	.wp_contents p{margin-bottom: 1.4em;}
	.wp_contents p:last-child{margin-bottom: 0;}

	.wp_contents a{
		color: #C8000A;
		text-decoration: underline;
	}

	.wp_contents a:hover{text-decoration: none;}

	.wp_contents img{
		max-width: 100%;
		height: auto;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

	.wp_contents .alignleft{float:left;}
	.wp_contents .alignright{float:right;}
	.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}
	
	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}
	
	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}
	
	.wp_contents ol li{list-style: decimal inside;}
	
	.wp_contents ul{margin-bottom: 1em;}
	
	.wp_contents ul li{list-style: disc inside;}

	/*--テーブル--*/
	.wp_contents table{width: 100%;}
	
	.wp_contents th,
	.wp_contents td{
		padding: 10px;
		border: 1px solid #CCC;
	}
	
	/*--キャプション--*/
	.wp-caption{max-width: 100% !important;}
	
	.wp-caption + p{margin-top: 25px;}
	
	.wp-caption img{margin-bottom: 10px;}
	
	.wp-caption .wp-caption-text{
		font-size: 1.2rem;
		line-height: 1.4;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		padding-top: 60px;
	}

	.wp-pagenavi span,
	.wp-pagenavi a{
		display: inline-block;
		width: 30px;
		color: #FFF;
		font-size: 1.3rem;
		text-align: center;
		line-height: 1.4;
		border: 1px solid #C8C8C8;
		border-radius: 20%;
		background: #C8C8C8;
		-webkit-transition: all .2s;
		transition: all .2s;
		padding: 6px 0 4px;
		margin: 0 5px;
	}

	.wp-pagenavi a.previouspostslink{margin-left: 0;}

	.wp-pagenavi a.nextpostslink{margin-right: 0;}

	.wp-pagenavi span,
	.wp-pagenavi a:hover{
		font-weight: bold;
		color: #FFF;
		background: #B5000A;
		border: 1px solid #B5000A;
		border-radius: 20%;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* wordpress 引用
	---------------------------------------------- */
	.wp_contents blockquote{
		display:inline-block;
		position: relative;
		padding: 0 0 0 40px;
		color: #999;
		margin-bottom: 1.3em;
	}
	
	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 20px;
		top: 0;
	}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#header{
		background: #FFF;
		padding: 10px 150px 45px 50px;
		z-index: 10;
	}

	#wrap_top{
		color: #BBB;
		font-size: 1.1rem;
		line-height: 1.2;
		text-align: right;
	}

	.wrap_top_inner .cloned{display: none;}

	.header_inner{padding: 22px 0 0;}

	/* ロゴ
	---------------------------------------------- */
	.h_logo01.sp{display: none;}

	.h_logo01{width: 460px;}

	.h_logo01 a{display: block;}

	.h_logo01 a img{width: 100%;}

	/* メニューボタン
	---------------------------------------------- */
	.btn_menu{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 80px;
		height: 80px;
		background: #B5000A;
		border-radius: 0 0 5px 5px;
		cursor: pointer;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
	}

	.btn_menu::before,
	.btn_menu::after{
		content: "";
		display: block;
		background: #FFF;
		width: 32px;
		height: 1px;
		position: absolute;
		top: 50%;
		-webkit-transition: all 0.4s ease-out;
		transition: all 0.4s ease-out;
	}

	.btn_menu::before{margin-top: -5px;}

	.btn_menu::after{margin-top: 4px;}

	.btn_menu.close::before{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-top: 0;
	}

	.btn_menu.close::after{
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
		margin-top: 0;
	}

	/* メニュー
	---------------------------------------------- */
	.drawer{
		width: 100%;
		min-width: 1200px;
		height: 100%;
		position: fixed;
		top: -100%;
		left: 0;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transition: all .5s;
		transition: all .5s;
		pointer-events: none;
		z-index: 998;
	}

	.drawer.open{
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
		pointer-events: auto;
	}

	.drawer_inner{
		min-height: 100vh;
		background: #FFF url(../img/pc/bg_decoration01.png) no-repeat center bottom;
		background-size: 100%;
		border-top: 6px solid #C8000A;
		padding: 170px 0 130px;
	}

	/* ロゴ
	---------------------------------------------- */
	.m_logo.sp{display: none;}

	.m_logo{
		width: 396px;
		margin: 0 auto 60px;
	}

	.m_logo a{display: block;}

	.m_logo a img{width: 100%;}

	/* メニューナビ
	---------------------------------------------- */
	/*--nav_menu01--*/
	.nav_menu01{margin-bottom: 30px;}

	.nav_menu01 ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.nav_menu01 ul li{margin-right: 45px;}

	.nav_menu01 ul li:last-child{margin-right: 0;}

	.nav_menu01 ul li a{
		display: block;
		position: relative;
		color: #333;
		line-height: 1.2;
		padding: 9px 0 9px 22px;
	}

	.nav_menu01 ul li a::before{
		content: "";
		display: block;
		width: 10px;
		height: 1px;
		background: #BBB;
		position: absolute;
		top: 16px;
		left: 0;
	}

	.nav_menu01 ul li a:hover{color: #C8000A;}

	.nav_menu01 ul li a:hover::before{background: #C8000A;}

	/*--nav_menu02--*/
	.nav_menu02{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 1200px;
		border-top: 1px solid #DDD;
		padding-top: 35px;
		margin: 0 auto;
	}

	.nav_menu02 ul{
		width: 15%;
		padding-right: 5px;
	}

	.nav_menu02 ul li span{
		display: block;
		font-weight: bold;
	}

	.nav_menu02 ul li a{
		display: block;
		position: relative;
		color: #333;
		line-height: 1.2;
		padding: 9px 0 9px 20px;
	}

	.nav_menu02 ul li a::before{
		content: "";
		display: block;
		width: 10px;
		height: 1px;
		background: #BBB;
		position: absolute;
		top: 16px;
		left: 0;
	}

	.nav_menu02 ul li a:hover{color: #C8000A;}

	.nav_menu02 ul li a:hover::before{background: #C8000A;}

	/* 言語切り替えボタン
	---------------------------------------------- */
	.btn_language{
		position: fixed;
		right: 80px;
		top: 0;
		z-index: 9999;
	}

	.btn_language a{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 50px;
		height: 50px;
		color: #FFF;
		font-family: 'Noto Sans JP';
		background: #C8000A;
		border-radius: 0 0 0 5px;
	}

	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: block;}

	.main_menu.sp{display: none;}

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{position: relative;}

	.footer_inner01{
		width: 400px;
		height: 280px;
		color: #777;
		text-align: center;
		background: #FFF;
		border-radius: 0 10px 0 0;
		padding: 70px 60px 0;
		box-shadow: 0 5px 15px 0 rgba(0,0,0,0.3);
		position: absolute;
		left: 0;
		bottom: 0;
	}

	.footer_inner01 span{margin-right: 20px;}

	.footer_inner02{
		width: 100%;
		height: 440px;
		background: url(../img/pc/bg_footer01.jpg) no-repeat center top;
		background-size: cover;
	}

	.f_small{
		width: calc(100% - 400px);
		color: #FFF;
		font-family: 'Noto Sans JP';
		font-size: 1.1rem;
		line-height: 1.2;
		letter-spacing: 0.015em;
		background: -moz-linear-gradient(left, #C8000A, #B30009);
		background: -webkit-linear-gradient(left, #C8000A, #B30009);
		background: linear-gradient(to right, #C8000A, #B30009);
		padding: 13px 20px;
		margin-left: auto;
	}

	/* ロゴ
	---------------------------------------------- */
	.f_logo{width: 280px;}

	.f_logo a{display: block;}

	.f_logo a img{width: 100%;}

	/* ページトップボタン
	---------------------------------------------- */
	#pagetop{
		width: 40px;
		height: 40px;
		background: #C8000A;
		border-radius: 5px 0 0 0;
		position: fixed;
		right: 0;
		bottom: 0;
		cursor: pointer;
		opacity: 0;
		z-index: 10;
		-webkit-transition-duration: .3s;
		transition-duration: .3s;
	}

	#pagetop img{
		width: 6px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -9px 0 0 -1px;
	}
	
	#pagetop:hover{background: #B5000A;}

	#pagetop.pagetop_show{opacity: 1;}


}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		width: 1200px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 2.2;
	}

	.sp_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		min-height: 100vh;
		overflow: hidden;
	}

	.wrap_type01{padding: 0 15px 60px;}

	/*--404ページ--*/	
	.body_404 .breadcrumb{padding: 10px 15px;}

	.wrap_404{
		text-align: center;
		padding: 0 15px 80px;
	}

	.ttl_404{
		font-size: 3rem;
		font-weight: bold;
		margin-bottom: 12px;
	}

	.txt_404{margin-bottom: 30px;}

	/* リンク
	---------------------------------------------- */
	.link01{
		color: #C8000A;
		text-decoration: underline !important;
	}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		position: relative;
		height: calc(74.66vw + 66px);
		padding-top: calc(74.66vw - 66px);
		margin-bottom: 30px;
	}
	
	.pagettl::before{
		content: "";
		width: 100%;
		height: 74.66vw;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.pagettl_inner{
		width: calc(100% - 30px);
		text-align: center;
		background: #FFF;
		border-radius: 5px;
		box-shadow: 0 4px 8px rgba(221,221,221,0.5);
		padding: 20px 0;
		margin-left: 15px;
	}

	.txt_pagettl01{
		font-size: 2.3rem;
		font-family: 'Cinzel', serif;
		line-height: 1.2;
	}

	.txt_pagettl01 span{
		display: block;
		color: #999;
		font-size: 1.1rem;
		letter-spacing: 0.1em;
		padding: 1px 0 10px;
	}

	.txt_pagettl01::after{
		content: "";
		display: block;
		width: 20px;
		height: 1px;
		background: #C8000A;
		margin: 0 auto;
	}

	.txt_pagettl02{
		font-size: 1.5rem;
		letter-spacing: 0.2em;
		line-height: 1.2;
		margin-top: 10px;
	}

	.txt_pagettl02 span{
		font-family: 'Cinzel', serif;
		letter-spacing: 0.1em;
	}

	/* ナビ
	---------------------------------------------- */
	.nav_type01{
		background: #F5F1F1;
		overflow-x: auto;
	}

	.nav_type01 ul{
		-webkit-display: flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		padding: 20px 15px;
	}

	.nav_type01 ul li{margin-right: 15px;}

	.nav_type01 ul li:last-child{
		padding-right: 15px;
		margin-right: 0;
	}

	.nav_type01 ul li a{
		position: relative;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		color: #333;
		font-size: 1.2rem;
		line-height: 1.5;
		width: 160px;
		height: 70px;
		border-radius: 5px;
		background: #FFF url(../img/ico_arrow02.png) no-repeat right 10px bottom 10px;
		background-size: 17px 6px;
		word-break: keep-all;
		padding: 0 15px 0 45px;
	}

	.nav_type01 ul li a::before{
		display: block;
		color: #999;
		font-size: 2.3rem;
		font-family: 'Cinzel', serif;
		position: absolute;
		top: 20px;
		left: 10px;
	}

	.nav_type01 ul li:nth-child(1) a::before{content: "01";}
	.nav_type01 ul li:nth-child(2) a::before{content: "02";}
	.nav_type01 ul li:nth-child(3) a::before{content: "03";}
	.nav_type01 ul li:nth-child(4) a::before{content: "04";}
	.nav_type01 ul li:nth-child(5) a::before{content: "05";}

	.nav_type01 ul li.active a{
		color: #C8000A;
		background-image: url(../img/ico_arrow03.png);
	}

	.nav_type01 ul li.active a::before{color: #C8000A;}

	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{margin-bottom: 50px;}
	
	.breadcrumb01{padding: 12px 15px;}
	
	.breadcrumb02{
		background: #F5F1F1;
		padding: 8px 15px;
	}

	.breadcrumb ul{
		color: #BBB;
		font-size: 1.1rem;
		line-height: 1;
		vertical-align: middle;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.breadcrumb ul li{
		background:url("../img/ico_arrow01.png") no-repeat right 0.45em;
		background-size: 5px;
		display: inline;
		padding-right: 13px;
		margin-right: 4px;
	}

	.breadcrumb ul li:last-child{
		background: none;
		margin-right: 0;
	}

	.breadcrumb ul li a{text-decoration: underline;}

	.breadcrumb ul li a,
	.breadcrumb ul li span{color: #BBB;}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		font-size: 1.7rem;
		min-height: 25px;
		line-height: 1.4;
		letter-spacing: 0.1em;
		background: url(../img/ico_decoration02.png) no-repeat 0 0;
		background-size: 16px;
		padding: 5px 0 0 25px;
		margin-bottom: 20px;
	}

	.heading02{
		color: #B5000A;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1.4;
		background: #F5F1F1;
		padding: 9px 10px 8px;
		margin-bottom: 15px;
	}

	.heading02 span{display: inline-block;}

	.heading03{
		position: relative;
		font-weight: bold;
		padding-left: 10px;
		margin-bottom: 5px;
	}

	.heading03::before{
		content: "";
		display: inline-block;
		width: 5px;
		height: 5px;
		background: #B5000A;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3px;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_type01{width: 120px;}

	.btn_type01 a{
		display: block;
		color: #E6000C;
		font-size: 1.2rem;
		font-family: 'Cinzel', serif;
		text-align: center;
		background: #FFF;
		border-radius: 4px;
		box-shadow: 0 2px 5px rgba(204,204,204,0.5);
		padding: 15px 0;
	}

	.btn_type02.old{
		text-align: right;
		padding-top: 30px;
	}

	.btn_type02 a{
		display: inline-block;
		color: #333;
		line-height: 1.2;
		background: url(../img/ico_arrow04.png) no-repeat 0 center;
		background-size: 6px 8px;
		padding: 1px 0 0 12px;
	}

	/* リード文
	---------------------------------------------- */
	.lead01{
		text-align: center;
		border: 1px solid #E9E2E2;
		border-radius: 4px;
		padding: 30px 25px;
	}

	.lead01 .ttl_lead01{
		font-size: 1.7rem;
		text-align: center;
		margin-bottom: 10px;
	}

	.lead01 .ttl_lead01::after{
		content: "";
		display: block;
		width: 145px;
		height: 5px;
		background: url(../img/ico_decoration01.png) no-repeat center;
		background-size: 145px 5px;
		margin: 6px auto 0;
	}

	/* テーブル
	---------------------------------------------- */
	.type01{width: 100%;}

	.type01 th{
		width: 34%;
		font-weight: bold;
		background: #F3F3F3;
	}

	.type01 th,
	.type01 td{
		border: 1px solid #CCC;
		padding: 8px 10px;
	}

	.type01 td{
		background: #FFF;
		word-break: break-all;
	}

	/* リスト
	---------------------------------------------- */
	.list_type01 li{
		line-height: 1.2;
		background: url(../img/ico_arrow04.png) no-repeat 0 0.3em;
		background-size: 6px 8px;
		padding: 1px 0 0 12px;
		margin-bottom: 10px;
	}

	.list_type01 li:last-child{margin-bottom: 0;}

	.list_type01 li a{color: #333;}

	/* アーカイブスナビ
	---------------------------------------------- */
	.nav_archives{
		border-bottom: 1px solid #D6D6D6;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.nav_archives ul{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.nav_archives ul li{
		width: 33%;
		background: url(../img/ico_arrow04.png) no-repeat 0 center;
		background-size: 6px 8px;
		padding-left: 15px;
	}

	.nav_archives ul li a{color: #333;}

	.txt_archives{
		color: #B5000A;
		font-weight: bold;
		margin-bottom: 5px;
	}

	/* フォーム関連
	---------------------------------------------- */

	/* 記事
	---------------------------------------------- */
	.article a{
		display: block;
		line-height: 1.4;
		letter-spacing: 0.1em;
		border-bottom: 1px solid #D6D6D6;
		padding: 12px 5px 12px 0;
	}

	.article:last-child a{border-bottom: none;}

	.article a .date{
		display: block;
		color: #999;
		font-family: 'Cinzel', serif;
	}

	.article a h3{
		color: #333;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		margin-top: 6px;
	}

	.article.new a{
		background: url(../img/ico_new01.png) no-repeat 0 37px;
		background-size: 30px 17px;
	}

	.article.new a h3{padding-left: 35px;}

	.single_article .date{
		display: block;
		color: #999;
		font-family: 'Cinzel', serif;
	}

	.single_article .heading01{margin: 20px 0 25px;}

	.list_pager{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 170px;
		padding-top: 45px;
		margin: 0 auto;
	}

	.list_pager li{width: 100px;}

	.list_pager li:first-child,
	.list_pager li:last-child{width: 30px;}

	.list_pager li a{
		display: block;
		color: #FFF;
		font-size: 1.2rem;
		text-align: center;
		background: #B5000A;
		border-radius: 3px;
		padding: 2px 0;
	}

	.list_pager li:first-child a,
	.list_pager li:last-child a{background: #C8C8C8;}

	/* wordpress wp_contents
	---------------------------------------------- */
	.wp_contents{
		overflow: hidden;
		line-height: 2.4;
	}

	.wp_contents p{margin-bottom:1.5em;}
	.wp_contents p:last-child{margin-bottom:0;}

	.wp_contents a{
		color: #C8000A;
		text-decoration: underline;
		word-break: break-all;
	}

	.wp_contents img{
		max-width: 100%;
		height: auto;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

	.wp_contents iframe{max-width: 100%;}

/*	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}*/
	
	/*--太字、取り消し線--*/
	.wp_contents strong{font-weight: bold;}
	.wp_contents del{text-decoration:line-through;}
	
	/*--リスト--*/
	.wp_contents ol{margin-bottom: 1em;}
	
	.wp_contents ol li{list-style: decimal inside;}
	
	.wp_contents ul{margin-bottom: 1em;}
	
	.wp_contents ul li{list-style: disc inside;}
	
	/*--テーブル--*/
	.wp_contents table{width: 100%;}
	
	.wp_contents th,
	.wp_contents td{
		padding: 10px;
		border: 1px solid #CCC;
	}
	
	/*--キャプション--*/
	.wp-caption{
		max-width: 100% !important;
		text-align: center;
	}

	.wp-caption + p{margin-top: 25px;}
	
	.wp-caption img{margin-bottom: 10px;}
	
	.wp-caption .wp-caption-text{
		text-align: left;
		font-size: 1.2rem;
		line-height: 1.4;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wp-pagenavi{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		padding-top: 30px;
	}

	.wp-pagenavi span,
	.wp-pagenavi a{
		display: inline-block;
		color: #FFF;
		font-size: 1.2rem;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
		border: 1px solid #C8C8C8;
		border-radius: 10%;
		background: #C8C8C8;
		padding: 5px 10px;
		margin: 0 5px;
	}

	.wp-pagenavi a.previouspostslink{margin-left: 0;}

	.wp-pagenavi a.nextpostslink{margin-right: 0;}

	.wp-pagenavi span{
		background: #B5000A;
		border: 1px solid #B5000A;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}

	/* wordpress 引用
	---------------------------------------------- */
	.wp_contents blockquote{
		display: inline-block;
		position: relative;
		padding: 0 0 0 30px;
		color: #999;
		margin-bottom: 1.3em;
	}
	
	.wp_contents blockquote p{margin-bottom: 1.3em;}
	.wp_contents blockquote p:last-child{margin-bottom: 0;}

	.wp_contents blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;

		/*ポジショニング*/
		position: absolute;
		left: 10px;
		top: 0;
	}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#header{background: #FFF;}

	#wrap_top{
		color: #BBB;
		font-size: 1rem;
		line-height: 1.2;
	}

	.wrap_top_inner{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 4px 0;
	}

	.wrap_top_inner h1{white-space: nowrap;}

	.header_inner{padding: 8px 15px 13px;}

	/* ロゴ
	---------------------------------------------- */
	.h_logo01.pc{display: none;}

	.h_logo01{width: 240px;}

	.h_logo01 a{display: block;}

	.h_logo01 a img{width: 100%;}

	/* メニューボタン
	---------------------------------------------- */
	.btn_menu{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 55px;
		height: 55px;
		background: #B5000A;
		border-radius: 0 0 2.5px 2.5px;
		cursor: pointer;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
	}

	.btn_menu::before,
	.btn_menu::after{
		content: "";
		display: block;
		background: #FFF;
		width: 25px;
		height: 1px;
		position: absolute;
		top: 50%;
		-webkit-transition: all 0.4s ease-out;
		transition: all 0.4s ease-out;
	}

	.btn_menu::before{margin-top: -4px;}

	.btn_menu::after{margin-top: 3px;}

	.btn_menu.close::before{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-top: 0;
	}

	.btn_menu.close::after{
		-webkit-transform: rotate(-135deg);
		transform: rotate(-135deg);
		margin-top: 0;
	}

	/* メニュー
	---------------------------------------------- */
	.drawer{
		width: 100%;
		min-width: 320px;
		height: 100%;
		position: fixed;
		top: -100%;
		left: 0;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transition: all .5s;
		transition: all .5s;
		pointer-events: none;
		z-index: 998;
	}

	.drawer.open{
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
		pointer-events: auto;
	}

	.drawer_inner{
		min-height: 100vh;
		background: #FFF url(../img/sp/bg_decoration01.png) no-repeat center bottom;
		background-size: 100%;
		border-top: 5px solid #C8000A;
		padding: 20px 15px 80px;
	}

	/* ロゴ
	---------------------------------------------- */
	.m_logo.pc{display: none;}

	.m_logo{
		width: 240px;
		margin-bottom: 30px;
	}

	.m_logo a{display: block;}

	.m_logo a img{width: 100%;}

	/* メニューナビ
	---------------------------------------------- */
	/*--nav_menu01--*/
	.nav_menu01{margin-bottom: 30px;}

	.nav_menu01 ul{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.nav_menu01 ul li{width: 50%;}
	
	.nav_menu01 ul li:nth-child(odd){padding-right: 10px;}

	.nav_menu01 ul li a{
		display: block;
		position: relative;
		color: #333;
		font-size: 1.3rem;
		line-height: 1.2;
		padding: 7px 0 7px 15px;
	}

	.nav_menu01 ul li a::before{
		content: "";
		display: block;
		width: 10px;
		height: 1px;
		background: #BBB;
		position: absolute;
		top: 13px;
		left: 0;
	}

	/*--nav_menu02--*/
	.nav_menu02{border-top: 1px solid #DDD;}

	.nav_menu02 ul{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-top: 30px;
		margin: 0 auto;
	}

	.nav_menu02 ul li{width: 50%;}
	
	.nav_menu02 ul li:nth-child(2n){padding-right: 10px;}

	.nav_menu02 ul li:first-child{
		width: 100%;
		padding: 0;
	}	

	.nav_menu02 ul li span{
		display: block;
		font-weight: bold;
		padding-bottom: 5px;
	}

	.nav_menu02 ul li a{
		display: block;
		position: relative;
		color: #333;
		font-size: 1.3rem;
		line-height: 1.2;
		padding: 7px 0 7px 15px;
	}

	.nav_menu02 ul li a::before{
		content: "";
		display: block;
		width: 10px;
		height: 1px;
		background: #BBB;
		position: absolute;
		top: 13px;
		left: 0;
	}

	/* 言語切り替えボタン
	---------------------------------------------- */
	.btn_language{
		position: fixed;
		right: 55px;
		top: 0;
		z-index: 9999;
	}

	.btn_language a{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 35px;
		height: 35px;
		color: #FFF;
		font-size: 1.2rem;
		font-family: 'Noto Sans JP';
		background: #C8000A;
		border-radius: 0 0 0 2.5px;
	}

	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: none;}

	.main_menu.sp{display: block;}

	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{position: relative;}

	.footer_inner01{
		width: 53.2%;
		color: #777;
		font-size: 1.2rem;
		text-align: center;
		background: #FFF;
		border-radius: 0 5px 0 0;
		padding: 25px 15px;
		box-shadow: 0 3px 10px 0 rgba(0,0,0,0.3);
		position: absolute;
		left: 0;
		bottom: 0;
	}

	.footer_inner01 span{margin-right: 10px;}

	.footer_inner02{
		width: 100%;
		background: url(../img/sp/bg_footer01.jpg) no-repeat center top;
		background-size: cover;
		padding-top: 71%;
	}

	.f_small{
		width: calc(100% - 53.2%);
		color: #FFF;
		font-family: 'Noto Sans JP';
		font-size: 1rem;
		line-height: 1.6;
		letter-spacing: 0.015em;
		background: -moz-linear-gradient(left, #C8000A, #B30009);
		background: -webkit-linear-gradient(left, #C8000A, #B30009);
		background: linear-gradient(to right, #C8000A, #B30009);
		padding: 13px 30px 13px 10px;
		margin-left: auto;
	}

	.f_small span{display: inline-block;}

	/* ロゴ
	---------------------------------------------- */
	.f_logo{
		width: 100%;
		max-width: 205px;
		margin: 0 auto;
	}

	.f_logo a{display: block;}

	.f_logo a img{width: 100%;}

	/* ページトップボタン
	---------------------------------------------- */
	#pagetop{
		width: 30px;
		height: 30px;
		background: #C8000A;
		border-radius: 4px 0 0 0;
		position: fixed;
		right: 0;
		bottom: 0;
		opacity: 0;
		z-index: 10;
		-webkit-transition-duration: .3s;
		transition-duration: .3s;
	}

	#pagetop img{
		width: 5px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -7px 0 0 -1px;
	}

	#pagetop.pagetop_show{opacity: 1;}


}/*--@media--*/


@media only screen and (max-width:367px){
	
	/* リード文
	---------------------------------------------- */
	.lead01{padding: 30px 15px;}
	
	.lead01 .ttl_lead01{font-size: 1.6rem;}
	
	/* フッターナビ
	---------------------------------------------- */
	.footer_inner01{
		font-size: 1rem;
		padding: 25px 15px;
	}


}/*--@media--*/


